:root {
    --p: 16px;
    --h2: 30px;
    --h1: 40px;
}

body,
html {
    width: 100%;
    height: 100%;
}

body {
   /* padding: 10px;*/
    margin: 0;
    font-size: var(--p);
}
/* .wrapper {
    background: url('../images/dashboard-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
} */
.sidebar {
    background-color: #bdd7ee;
    height: 98vh;
    width: 130px;
    border-radius: 12px;
   /* padding: 20px;*/
    padding-top: 40px;
    color: #333;
    position: fixed;
    /* display: none; */
}
.green-lightbg{
    background: linear-gradient(180deg, #d2f1f4 0%, rgba(255, 255, 255, 1) 100%) !important;
    border: 1px solid #01cd9c !important;
}
.content {
    margin-left: 130px;
    transition: all 300ms ease-in-out;
   /* background: url('../images/dashboard-bg.png');*/
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
	position: relative;
    top: 105px;
}
/* 
.sidebar.hide {
    transform: translateX(-250px);
    display: none;
    transition: all 300ms ease;
}

.sidebar.show {
    transform: translateX(0px);
    display: block;
    transition: all 300ms ease;
} */

.sidebar ul {
    list-style: none;
    padding: 0;
}

.sidebar ul p {
    text-align: center;
    margin: 0;
    font-weight: 500;
}

.sidebar ul li a {
    text-decoration: none;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
    margin: 0 0 10px 10px;
}

.navigation {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #ccc;
    border-radius: 12px;
    padding: 5px;
    color: #373666;
    background-color: #fff;
    box-shadow: rgb(100 100 111 / 39%) 0px 7px 29px 0px;
}

.navigation>div:first-child {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    column-gap: 10px;
}

.navigation>div:first-child i {
    cursor: pointer;
    font-size: 25px;
}

.navigation>div:nth-child(2) {
   /* display: flex;*/
    align-items: center;
    /*justify-content: flex-end;*/
    justify-content: center;
    column-gap: 5px;
}

.navigation>div:nth-child(2) span {
    width: 1px;
    height: 50px;
   /* background-color: #ccc;*/
}



img.azad {
    width: 80px;
}

img.emblem {
    width: 42px;
}

img.logo {
    width: 60px;
}

.tiles {
    margin: 0;
    margin: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tile {
    min-height: 118px;
    display: flex;
    align-items: center;
    justify-content: start;
    column-gap: 12px;
    padding: 10px;
    border-radius: 23px;
    color: #373666;
    background: #fff;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.tiles-box{
    height: 60px;
    width: 60px;
    background: #bfd0e4;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.tile p {
    margin: 0;
    color: #696767;
    font-size: 15px;
    font-weight: 500;
}

/* .tile img {
    width: 60px;
} */

/* .tile1 {
    background-color: #FFEDEF;
    border: 1px solid #dacbcd;
}

.tile2 {
    background-color: #FFDABD;
    border: 1px solid #d6b7a0;
}

.tile3 {
    background-color: #E3F4EC;
    border: 1px solid #c0d3ca;
} */

/* mapWrapper */
.select-container {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    column-gap: 15px;
}

.select-container label {
    display: flex;
    flex-direction: column;
}

.card1,
.card2 {
    padding: 20px;
    color: #373666;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.card .slide {
    color: #373666;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 30px 5px 15px;
    border: 1px solid #ccc;
    border-radius: 25px;
    margin-top: 10px;
}

.card .slide h5,
.card .slide p,
.card .slide h2 {
    margin: 0;
}

.card .slide p {
    color: #5A412D;
    font-size: var(--p);
}

.card .slide h2 {
    font-size: var(--h2);
}

.card .slide span {
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 20px;
}

.card .slide span img {
    width: 30px;
    border: 2px solid #ccc;
    border-radius: 50%;
}

.card2 .body .card .head {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: green;
}

.mapWrapper .col-sm-12.col-md-6:first-child {
    padding: 0;
    padding-right: 10px;
}

.mapWrapper .col-sm-12.col-md-6:nth-child(2) {
    padding: 0;
    padding-left: 10px;
}

.map {
    height: 933px;
    color: #373666;
   /* background: rgb(189, 215, 242);
    background: linear-gradient(180deg, rgba(189, 215, 242, 1) 0%, rgba(255, 255, 255, 1) 100%);*/
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border: 1px solid #90c9e7;
}

.map .head p {
    font-size: calc(1.1*var(--p));
    font-weight: 500;
    color: #000;
    line-height: 21px;
}

.cardContainer {
    height: 600px;

}

.card2 {
    margin-top: 10px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}



.card2 .body {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    column-gap: 10px;
}

.card2 .body .card {
    padding: 20px 20px;
    display: flex;
    flex-direction: column;
    row-gap: 25px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    height: 180px;
    width: 150px;
}

.card2 .body .card .body {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
}

.card2 .body .card .body h2,
.card2 .body .card .body p {
    margin: 0;
    font-weight: 500;
}

.card2 .body .card .body h2 {
    font-size: var(--h2);
    color: #0e3d6a;
}

.card2 .body .card .head img {
    width: 40px;
}

.card2 .body .cardRed .head {
    color: red;
}

.card3 {
    background-color: #ECF2FF;
}

.card4 {
    background-color: #ffdabd;
}

.cardRed {
    background-color: #e3f4ec;
}

.chart {
    color: #373666;
}

.color_black {
    color: #000000 !important;
}

.chart .heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
}

.chart .heading i {
    cursor: pointer;
}

#chartContainer {
    width: 100%;
    height: 240px;
    font-size: .7vw;
}

@media only screen and (max-width: 1200px) {
    :root {
        --p: 14px;
    }

    #map {
        width: 25vw !important;
        height: 45vh !important;
    }

    .card2 .body .card {
        padding: 10px 10px;
    }
}

@media only screen and (max-width: 840px) {
    .sidebar {
        height: 147vh;
    }
}

@media only screen and (max-width: 992px) {
    :root {
        --p: 13px;
        --h1: 25px
    }

    #map {
        width: 50vw !important;
        height: 50vh !important;
    }

    .mapWrapper {
        row-gap: 10px;
    }

    .tile {
        column-gap: 15px;
    }

    .tile img {
        width: 40px;
    }
}

.span_color_green{
	color:#70ad47;
}
.span_color_blue{
	color:#077eff;
}	

.th_bg_green{
    background:#70ad47 !important;
    color:#fff !important;
}

.th_bg_blue{
    background:#077eff !important;
    color:#fff !important;
    font-size: 13px !important;
}

.cap_p{
    font-size:14px;
}

.pointer
{
    cursor:pointer !important;
}

.tbl_padding{
    padding:25px !important;
}

.tbl_padding_2{
    padding:12px !important;
}

.spn_fw{
    font-weight: 500;
}

.txt_brown{
    color:#795548 !important;
}

.txt_light_brown{
    color:#b6a199 !important;
}

.txt_dark_blue{
    color:#44556c !important;
}


.txt_indigo{
    color:#3f51b5 !important;
}

.small_font{
    font-size:11px !important;
}

.large_font{
    font-size:20px !important;
}

.bg_blue{
    background:#4472c4 !important;
    color:#fff !important;
    font-size: 12px !important;
}

.bg_blue_wof{
    background:#4472c4 !important;
    color:#fff !important;
}

.txt_center{
    text-align:center !important;
}

.bg_light_yellow{
    background:#fff2cc !important;
    height: 150px;
}

.font_14{
    font-size:14px;
}

.font_11{
    font-size:11px;
}

.header_sh{
    font-size:30px !important;
}

@media only screen and (max-width: 776px) {
    .navigation .col-sm-4.col-md-2:nth-child(2) {
        display: none;
    }

    .sidebar {
        height: 160vh;
    }

    .tiles {
        row-gap: 10px;
    }

    .mapWrapper .col-sm-12.col-md-6:first-child {
        padding-right: 0;
        padding-bottom: 10px;
    }

    .mapWrapper .col-sm-12.col-md-6:nth-child(2) {

        padding-left: 0px;
        padding-top: 10px;
    }

    #map {
        width: 60vw !important;
        height: 50vh !important;
    }
}